a {
  text-decoration: none;
}
* {
  font-family: "微软雅黑";
  margin: 0;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.clr {
  clear: both;
}
body {
  padding: 0px;
  margin: 0px;
  font-size: 14px;
}
ul {
  padding: 0px;
  margin: 0px;
}
li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
 @media (min-width:801px) {
.pc {
  display: block;
}
.m {
  display: none;
}
a {
  text-decoration: none;
}
* {
  font-family: "微软雅黑";
  margin: 0;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.center {
  width: 1300px;
  margin: 0 auto;
}
.relative {
  position: relative;
  font-size: 16px;
}
.content {
  margin: 20px auto;
}
.top {
  width: 100%;
  height: 40px;
  background: #e2e2e2;
  line-height: 40px;
  font-size: 12px;
  color: #333;
}
.top_lp {
  float: left;
}
.top_lp span {
  float: left;
}
.top_lp marquee {
  height: 39px;
  width: 800px;
  float: left;
}
.top_rp {
  float: right;
  word-spacing: 5px;
}
.top_rp a {
  color: #333;
}
.header {
  background-color: #efefef;
}
.header .logo {
  float: left;
  margin-top: 10px;
}
.header .logo img {
  width: auto;
  float: left;
  margin-right: 10px;
}
.header .logo p {
  float: left;
  color: #fff;
  padding-top: 17px;
}
.header .logo p strong {
  display: block;
  font-size: 33px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 30px;
}
.header .logo p span {
  font-size: 10px;
  line-height: 30px;
}
.search_form {
  float: right;
  margin: 30px 0;
}
.menu {
  height: 49px;
  background-color: #055bbb;
  text-align: center
}
.menu li { float:left;
}
.menu li a {
  color: #fff;
  display: block;
  line-height: 49px;
  padding-left: 48px;
  padding-right:48px;
  font-size: 16px
}
.menu li a:hover {
  background-color: #044389
}
.menu li .on {
  background-color: #044389;
  color: #fff;
}
.search_input {
  height: 40px;
  width: 305px;
  border: 1px solid #d6d6d6;
  padding: 0 8px;
  font-size: 14px;
  line-height: 38px;
  float: right;
  outline: none;
}
.search_btn {
  background: #055bbb;
  padding: 8PX;
  height: 40PX;
  width: 76PX;
  border: none;
  float: right;
  cursor: pointer;
  background-image: url(../img/ser.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center;
}
.search_btn img {
  width: 25px;
  height: auto;
}
.position {
  margin: 30px 0 30px 10px;
  float: right;
  width: auto;
  height: 40px;
}
.nav_background {
  width: 100%;
  height: 109px;
  background: #720301;
  padding: 12px;
}
.nav ul {
  float: left;
  color: #fff;
}
.nav ul:nth-child(1) {
  width: 365px;
  margin-top: 10px;
}
.nav ul:nth-child(2) {
  width: 170px;
  margin-top: 10px;
}
.nav ul:nth-child(3) {
  width: 290px;
  margin-top: 10px;
}
.nav ul:nth-child(4) {
  width: 305px;
  margin-top: 10px;
}
.nav ul:nth-child(5) {
  float: right;
}
.nav ul:nth-child(5) img {
  width: 85px;
}
.nav ul:nth-child(5) span {
  width: 22px;
  font-size: 12px;
  display: block;
  float: left;
  padding-top: 8px;
}
.nav ul strong {
  float: left;
  display: block;
  width: 69px;
  height: 69px;
  background-color: #144dc1;
  text-align: center;
  margin-right: 10px;
  padding-top: 15px;
  font-size: 14px
}
.nav ul li {
  display: inline-block;
  margin-right: 10px;
}
.nav ul li a {
  color: #ccc;
  font-size: 13px;
  line-height: 24px;
}
.nav ul li a:hover {
  color: #fff;
}
#fixedMenu {
  width: 100%;
  z-index: 999
}
.all_dress {
  height: 46px;
  line-height: 46px;
  background-color: #f1f1f1;
  font-size: 14px;
}
.all_dress span {
  padding-left: 4px;
  padding-right: 4px;
}
.all_dress a {
  color: #482424;
}
.all_dress a:hover {
  color: #000;
}
.index_topguangao {
  padding-top: 20px;
  padding-bottom: 20px;
}
#slider {
}
.gg_kk {
  width: 1300px;
  margin: auto;
  padding: 10px 0;
}
.slider_list img {
  width: 1300px;
  height: 250px;
}
div, ul, li, a, span, img {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
#slider {
  width: 1300px;
  height: 250px;
  position: relative;
}
.slider_list li {
  position: absolute;
  display: none;
}
.slider_list li:first-child {
  display: block;
}
.slider_icon {
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.24);
}
.slider_icon i {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0 5px;
}
.btn {
  background: #fff;
}
.btn_box {
  position: absolute;
  right: 10px;
  top: 26%;
}
.arrow {
  display: none;
  width: 30px;
  height: 60px;
  background-color: rgba(0,0,0,.2);
  position: absolute;
  top: 50%;
  margin-top: -30px;
}
.prve {
  left: 0;
}
.next {
  right: 0;
}
.arrow span {
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
}
.slider_left {
  margin: 25px 0 0 10px;
  transform: rotate(45deg);
}
.slider_right {
  margin: 25px 0 0 5px;
  transform: rotate(-135deg);
}
.arrow:hover {
  background: #444;
}
#slider:hover .arrow {
  display: block;
}
.btn_act {
  background: #db192a;
}
.slider_list p {
  color: #FFFFFF;
  line-height: 40px;
  font-size: 18px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  z-index: 2;
}
.new_icon {
  margin: -1px 10px;
  height: 16px;
}
.news {
  margin-left: 30px;
  float: left;
  height: 310px;
}
.news .big_tit a {
  color: #F00;
  font-weight: bold;
  font-size: 18px
}
.news ul:nth-child(3) .big_tit a {
  color: #000;
}
.news ul:nth-child(4) .big_tit a {
  color: #000;
}
.news .big_tit {
  margin-bottom: 10px;
}
.small_tit {
  margin-bottom: 5px;
  margin-top: 5px;
}
.small_tit .sm_1 {
  display: block;
  width: 60px;
  height: 20px;
  line-height: 20px;
  background-color: #def5ed;
  font-size: 12px;
  text-align: center;
  color: #3dbe8f;
  float: left;
  margin-right: 10px;
}
.small_tit .sm_1 i {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 5px;
  border-color: transparent transparent transparent #def5ed;
  margin-top: -20px;
  margin-left: 60px;
}
.news ul:nth-child(2) .small_tit .sm_1 {
  background-color: #e3f0ff;
  color: #58a9e9;
}
.news ul:nth-child(2) .small_tit .sm_1 i {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 5px;
  border-color: transparent transparent transparent #e3f0ff;
  margin-top: -20px;
  margin-left: 60px;
}
.news ul:nth-child(3) .small_tit .sm_1 {
  background-color: #ffe5e1;
  color: #fc9183;
}
.news ul:nth-child(3) .small_tit .sm_1 i {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 5px;
  border-color: transparent transparent transparent #ffe5e1;
  margin-top: -20px;
  margin-left: 60px;
}
.small_tit a {
  font-size: 13px;
  float: left;
  line-height: 20px;
  color: #666666;
}
.news {
  padding-top: 20px;
}
.news ul {
  margin-bottom: 14px;
}
.news a:hover {
  text-decoration: underline;
}
.right_r {
  width: 321px;
  float: right;
}
.l_left {
  float: left;
  width: 956px;
}
.baoming_rukou {
  background-color: #f7f9fa;
  padding: 20px;
}
.baoming_rukou ul b {
  font-size: 22px
}
.baoming_rukou li {
  margin-top: 5px;
}
.baoming_rukou li a {
  display: block;
  background-color: #144dc1;
  color: #fff;
  line-height: 40px;
  padding-left: 20px;
  font-size: 18px;
  border-radius: 6px;
}
.baoming_rukou li a span {
  display: block;
  width: 35px;
  height: 40px;
  background-color: #ff9d50;
  background-image: url(../img/sjj.png);
  background-repeat: no-repeat;
  float: right;
  background-position: center;
  border-radius: 0px 6px 6px 0px;
  transition-duration: .5s;
  -ms-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -webkit-transition-duration: .5s;
}
.baoming_rukou li a:hover span {
  width: 45px;
}
.fz_rk li a {
  font-size: 16px
}
.written {
  margin: 20px 0 10px 0;
  width: 100%;
  padding: 10px 0;
  background: #FbFbFb;
  border: 1px solid #e5e5e5;
}
.written li {
  display: inline-block;
  width: 130px;
  margin: auto 31px;
  text-align: center;
}
.written li a {
  font-size: 14px;
  color: #333333;
  line-height: 28px;
}
.left_box {
  float: left;
  margin-top: 20px;
}
.img_advertisement li {
  float: left;
  margin: 0 3px;
}
.img_advertisement li img {
  width: 140px;
  height: 50px;
}
.img_note1 {
  width: 280px;
  margin-bottom: 20px;
}
.left_list li {
  margin: 15px 0;
  color: #333333;
  font-size: 14px;
}
.con_content {
  border: 1px #efefef solid;
  margin-top: 20px;
  padding: 20px;
}
.xx_title {
  text-align: center;
}
.xx_title h1 {
  font-weight: lighter;
  font-size: 28px;
}
.post_info {
  border-bottom: 1px #efefef solid;
  text-align: center;
  padding-bottom: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.updown a {
  color: #333
}
.updown {
  line-height: 34px;
}
.baoming_gg {
  padding-top: 5px;
}
.baoming_gg img {
  max-width: 100%;
}
.xx_zhuanye_list h1 {
  background-color: #C30;
  text-align: center;
  color: #FF0;
  line-height: 95px;
  font-size: 44px;
}
.xx_zhuanye_list h1 span {
  color: #fff;
}
.xx_zhuanye_list_table {
  background-color: #fcfcfc;
  padding: 10px;
}
.xx_zhuanye_list_table table {
  border: 1px #ccc solid;
  border-collapse: collapse
}
.xx_zhuanye_list_table table td {
  border: 1px #ccc solid;
  padding: 5px;
}
.xx_zhuanye_list_table table td a {
  color: #F30
}
.xx_zhuanye_list .zy_t {
  background-color: #fcfcfc;
  text-align: center;
  color: #333;
  line-height: 75px;
  font-size: 34px;
  display: block;
}
.school_list h1 span {
  color: #fff;
}
.school_list h1 {
  background-color: #C00;
  color: #FF0;
  text-align: center;
  line-height: 105px;
  font-size: 46px
}
.school_list li {
  background-color: #F00;
  padding: 10px;
  margin-bottom: 10px;
}
.school_list li a {
  color: #fff;
}
.school_list .xxlogo {
  float: left;
  text-align: center;
  background-color: #fff;
  width: 300px;
  min-height: 150px;
}
.school_list .xxlogo img {
  margin-top: 40px;
}
.school_list .xxzszy {
  float: left;
  width: 800px;
  text-align: justify;
  margin-left: 20px;
  font-size: 14px;
}
.school_list .xxzszy h2 {
  margin-bottom: 10px;
}
.school_list .bmbtn {
  float: right;
  display: block;
  width: 100px;
  height: 100px;
  background-color: #FC0;
  font-size: 36px;
  text-align: center;
  border-radius: 5px;
  margin-top: 25px;
}
.school_list li a:hover .bmbtn {
  background-color: #720301
}
.content {
  height: 910px;
}
.zhuanye_index{  margin-top: 20px;}
.zhuanye_index li{ float:left; }
.zhuanye_index li a{ padding:0px 20px; display:block; height:43px; line-height:43px; margin:3px; text-align:center; color:#333; font-size:15px; background-image: linear-gradient(to bottom , #fff, #E9E9E9);border:1px #efefef solid; }
.zhuanye_index li a:hover{ background-image: linear-gradient(to bottom , #F30, #F30); color:#fff;}
.center_box {
 
  margin: 0px 0px 0px 0px;
  margin-top: 20px;
   
   
}

 
.center_box ul {
  padding-top: 5px;
}
.center_box li { float:left; width:20%; list-style:none;
  
}
.center_box li i {
  float: right;
  font-style: normal;
  font-size: 13px;
  color: #999;
}
.center_box li a {
  font-size: 15px;
  color: #333333;  border-bottom: 1px #e0e0e0 dashed; display:block; line-height:35px; margin:0 5px;
}
.center_box li   span{ display:inline-block; position:absolute; width:25px; height:17px; background-image:url(../images/hot.jpg); margin-top:5px; margin-left:5px; }
.center_box li a:hover {
  color: #055bbb;
}

.center_box {
 
  margin: 0px 0px 0px 0px;
  margin-top: 20px;
   
   
}

 
.about_xm ul {
  padding-top: 5px;
}
.about_xm li {   list-style:none;
  
}
.about_xm li i {
  float: right;
  font-style: normal;
  font-size: 13px;
  color: #999;
}
.about_xm li a {
  font-size: 15px;
  color: #333333;  border-bottom: 1px #e0e0e0 dashed; display:block; line-height:35px; margin:0 5px;
}
.about_xm li   span{ display:inline-block; position:absolute; width:25px; height:17px; background-image:url(../images/hot.jpg); margin-top:5px; margin-left:5px; }
.about_xm li a:hover {
  color: #055bbb;
}



.center_box_right {
  margin-top: 20px;
  min-height: 290px;
}
.center_box_right ul {
  padding-top: 5px;
  border: 1px #efefef solid;
  padding: 5px;
}
.center_box_right li {
  margin: 4px 0;
  border-bottom: 1px #f4f4f4 dashed;
  padding-bottom: 5px;
}
.center_box_right li a {
  font-size: 15px;
  color: #333333;
}
.center_box_right li a:hover {
  color: #055bbb;
}
.center_box_an {
  margin-top: 20px;
  min-height: 290px;
}
.center_box_an ul {
  padding-top: 5px;
  border: 1px #efefef solid;
  padding: 5px;
}
.center_box_an li {
  float: left;
}
.center_box_an li a {
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  width: 141px;
  background-color: #144dc1;
  color: #fff;
  margin: 6px;
  display: block;
  padding-left: 15px;
}
.center_box_an li a:hover {
  background-color: #FF9D50
}
.link {
  margin-top: 20px;
}
.link ul {
  padding-top: 5px;
  border: 1px #efefef solid;
  padding: 5px;
}
.link li {
  display: inline-block;
}
.link a {
  color: #333;
  margin: 6px;
  display: inline-block;
}
.list_list {
  width: 100%;
  margin-top: 0px;
}
.list_list li {
  padding-bottom: 10px;
  padding-top: 10px;
}
.list_list li a {
  font-size: 16px;
}
.fz_nr_list {
  width: 100%;
  margin-top: 0px;
  min-height: auto;
  margin-top: 30px;
}
.fz_nr_list li {
  float: left;
  width: 435px;
  margin: 5px 10px 5px 10px;
}
.box_clear {
  width: 100%;
  margin-top: 0px;
  min-height: 307px;
}
.box_clear li {
  float: left;
  width: 465px;
  margin-right: 20px;
}
.box_clear li:nth-child(2) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(4) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(6) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(8) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(10) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(12) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(14) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(16) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(18) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(20) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(22) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(24) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(26) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(28) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(30) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(32) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(34) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(36) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(38) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(40) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(42) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(44) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(46) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(48) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(50) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(52) {
  float: right;
  margin-right: 0px;
}
.box_clear li:nth-child(54) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 {
  width: 100%;
  margin-top: 0px;
  height: 307px;
}
.box_clear_3 li {
  float: left;
  width: 420px;
  margin-right: 20px;
}
.box_clear_3 li:nth-child(3) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(6) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(9) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(12) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(15) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(18) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(21) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(24) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(27) {
  float: right;
  margin-right: 0px;
}
.box_clear_3 li:nth-child(30) {
  float: right;
  margin-right: 0px;
}
.nominheight {
  min-height: auto;
  padding-bottom: 20px;
}
.mt-tabpage {
  margin-top: 20px;
}
.mt-tabpage .q_tit {
  height: 45px;
  border-top: 5px #eaeaea solid;
  background-color: #f6f6f6;
}
.mt-tabpage .q_tit a {
  height: 42px;
  margin-right: 10px;
  line-height: 42px;
  float: left;
  color: #666
}
.mt-tabpage .ntit a {
  float: right;
}
.mt-tabpage .q_tit strong {
  display: block;
  float: left;
  background-color: #144dc1;
  height: 45px;
  line-height: 45px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  margin-top: -5px;
}
.mt-tabpage-title {
  float: left;
  position: relative;
  margin-top: -5px;
}
.mt-tabpage-title a {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  float: right;
  color: #333;
  height: 45px;
  line-height: 45px;
  border-top: 5px #eaeaea solid
}
.mt-tabpage-title .mt-tabpage-item-cur {
  background-color: #fff;
  color: #144dc1;
  border-top: 5px #144dc1 solid
}
.box_r {
  float: right;
}
.mt-tabpage .q_tit span {
  line-height: 45px;
  font-size: 15px;
  padding-left: 10px;
}
.mt-tabpage .q_tit span:nth-child(1){ font-size:20px}
.title {
  padding-left: 10px;
  height: 40px;
  line-height: 40px;
  border-left: 7px solid #055bbb;
  background-color: #f6f6f6;
}
.title2 {
  float: right;
  color: #999;
  margin-right: 10px;
  font-size: 14px;
}
.title h1 {
  font-size: 20px;
  color: #144dc1;
  font-weight: 500;
}
hr {
  height: 1px;
  border: none;
  background-color: #e5e5e5;
  margin: 10px 0;
}
.guanggao_2 {
  clear: both;
  padding-top: 10px
}
.guanggao_2 img {
  max-width: 956px;
}
.disc {
  width: 4px;
  height: 4px;
  display: block;
  background: #ccc;
  border-radius: 50%;
  float: left;
  margin: 10px 6px 10px 0;
}
.note2 {
  width: 100%;
  height: 100px;
}
.right_box {
  width: 300px;
  margin-top: 20px;
  float: right;
}
.right_box .img_note3 {
  width: 130px;
  display: inline-block;
  margin: 0 8px 0 0;
}
.line {
  width: 100%;
  height: 1px;
  background: #055bbb;
  margin: 20px auto;
}
.left_content {
  width: 44%;
  float: left;
}
.left_content h2 {
  text-align: center;
  color: #333333;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 10px;
}
.left_content li a {
  font-size: 16px;
  color: #333333;
  line-height: 46px;
}
.right_content {
  width: 44%;
  float: right;
}
.right_content h2 {
  text-align: center;
  color: #333333;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 10px;
}
.right_content li a {
  font-size: 16px;
  color: #333333;
  line-height: 46px;
}
.center_line {
  width: 100%;
  height: 320px;
 background-image: url(../img/未标题-1_03.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 70%;
}
.content2 {
  margin-top: 30px;
  width: 360px;
  float: left;
}
.content2 li a {
  color: #333333;
  font-size: 16px;
  line-height: 32px;
}
.content2 ul {
  margin-top: 10px;
}
.content_m {
  margin: 30px 50px;
}
.img_note2 {
  width: 280px;
  margin-top: 12px;
}
.footer {
  padding: 30px;
  width: 100%;
 
  background: #282c31;
  margin-top: 30px; 
}
.footer a {
  color: #7b7b7b;
  font-size: 14px;
   
}
.footer a:hover{ color:#b7b7b7;}
.footer p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 30px;
  display: inline-block
}
.footer_left {
   
  color: #7b7b7b;
  font-size: 14px;
  line-height: 32px;
 
}
.footer_nav {
  margin-bottom: 20px; text-align:center; border-bottom:1px #7b7b7b solid; padding-bottom:30px;
}
.footer_nav a {
  font-size: 16px;   color:#7b7b7b; display:inline-block; border-right:1px #7b7b7b solid; height:20px; line-height:20px; padding-left:25px; padding-right:25px;
} .foot_lxfs{text-align:center;}
 .foot_lxfs p{ display:block; color:#7b7b7b; }
 
.fotter_right {
  float: right;
  width: 200px;
  color: #fff;
  text-align: center;
}
.fotter_right img {
  width: 100px;
  margin: auto;
}
.fotter_right strong {
  display: block;
  font-size: 22px;
}
.fotter_right span {
  font-size: 12px;
  display: block;
}
.wx {
  float: right;
  width: 125px; text-align:center; margin-top:15px;
}
.wx img {
  width: 125px;
}
.wx p {
  text-align: center;
  line-height: 25px;
  font-size: 16px;
}
a:hover {
}
.mt20 {
  margin-top: 20px;
}
.list_gg {
  margin-top: 20px;
}
.list_gg img {
  display: block;
  max-width: 100%;
}
.mb_dress {
}
.mb_dress ul {
  font-size: 13px;
  color: #333;
  line-height: 34px;
  border-bottom: 1px #efefef solid;
}
.mb_dress ul a {
  color: #333
}
.yx_info {
  border: 1px #efefef solid;
  margin-top: 20px;
  padding: 20px;
}
.yx_info .yximg {
  width: 380px;
  float: left;
}
.yx_info .yximg img {
  display: block;
  width: 80%;
  height: auto;
  margin-top: 20px;
}
.yx_info .yxtxt {
  width: 870px;
  float: right
}
.yx_info .yxtxt dl dt {
  font-size: 24px;
  color: #F00
}
.yx_info .yxtxt dl dd {
  float: left;
  width: 50%;
  line-height: 33px;
}
.scl_menu {
  text-align: center;
  height: 45px;
  line-height: 45px;
  background-color: #F00
}
.scl_menu li {
  float: left;
}
.scl_menu li a {
  display: block;
  padding-left: 50px;
  padding-right: 50px;
  color: #fff;
  border-right: 1px #CC0000 solid;
  font-weight: bold;
  font-size: 17px
}
.scl_menu li a:hover {
  background-color: #C00
}
.scl_menu li:nth-child(1) a {
  border-left: 1px #CC0000 solid;
}
.sc_aboutbox {
  padding: 20px;
  border: 1px #efefef solid;
}
.sc_aboutbox .about_img {
  float: left;
  width: 460px;
}
.sc_aboutbox .about_img img {
  display: block;
  width: 100%;
  height: auto;
}
.sc_aboutbox .about_info {
  width: 750px;
  float: right;
  line-height: 33px;
  text-align: justify;
}
.sc_tjbox {
  line-height: 33px;
  text-align: justify;
}
.sc_tjbox td {
  border: 1px #efefef solid;
  padding: 5px;
}
.sc_tjbox th {
  border: 1px #efefef solid;
  text-align: center;
}
.sc_tjbox table {
  border-collapse: collapse;
}
.sc_tjbox a {
  color: #F00
}
.sc_tjbox input {
  width: 560px;
  height: 35px;
  line-height: 35px;
  border: 1px #cecece solid;
  outline: none;
}
.sc_tjbox select {
  width: 560px;
  height: 35px;
  line-height: 35px;
  border: 1px #cecece solid;
  outline: none;
}
.sc_tjbox .STYLE2 {
  color: #f00
}
.fmbtn {
  background-color: #f00;
  font-size: 18px;
  color: #fff;
}
.beizhu {
  color: #F00
}
.sc_tjbox .sc_tjbox_kk {
  width: 850px;
  margin: auto;
  border: 1px #efefef solid;
}
.sc_tjbox .sc_tjbox_kk strong {
  color: #F00;
  font-size: 16px;
  text-align: center;
  display: block;
}
.sc_tjbox_kk h1 {
  text-align: center;
  color: #F30;
  margin-top: 10px;
}
.sc_sybox .yxsyimg {
  border-top: 1px solid #dedede;
  border-left: 1px solid #dedede;
}
.sc_sybox .yxsyimg li {
  float: left;
  width: 25%;
  padding-top: 10px;
  text-align: center;
  box-sizing: border-box;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
.sc_sybox .yxsyimg li img {
  width: 220px;
  height: 62px;
}
.sc_sybox .yxsyimg li p {
  height: 30px;
  line-height: 30px;
  padding: 0px 10px;
  overflow: hidden;
  margin-top: 10px;
  border-top: 1px solid #dedede;
}
.sc_sybox .yxsyimg li a {
  color: #333;
}
.sc_sybox .yxsyimg li:hover a {
  color: #c00;
}
.zhuanye_xuanzhe {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.zhuanye_xuanzhe a {
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
  height: 35px;
  line-height: 35px;
  background-color: #F00;
  color: #fff;
  font-size: 16px;
  margin: 5px;
}
.zhuanye_xuanzhe a:hover {
  background-color: #333
}
.menu_a {
  position: absolute;
  margin-top: -320px;
  display: block;
}
.page_fy {
  font-size: 14px;
  padding-top: 20px;
  word-spacing: 5px
}
.page_fy a {
  color: #333;
}
.zonglist {
  margin: 4px;
}
.ntit a {
  float: right;
}
.q_tit .zixun_r{ float:right;}
.q_tit .zixun_r a{ display:block; width:120px; height:45px; line-height:45px; background-color:#144dc1; color:#fff; position:relative; margin-top:-5px; color:#fff; font-size:18px; text-align:center; margin-right:-1px;  }
.q_tit .zixun_r a:hover{ background-color:#F00}
.bmlc_img{ padding:10px 0 0 10px;}
.bmlc_img img{ display:block; width:100%;}

.luqu_kk{ padding-top:20px;}
.luqu_list{ width:800px; float:left;}
.luqu_list ul{ padding-top:10px; overflow:hidden; height:390px;}
.luqu_list li{ float:left; width:395px; padding:5px; height:120px; background-color:#efefef; margin:5px 0px 2px 0; border-radius:6px;}
.luqu_list li:nth-child(2n){ float:right;}
.luqu_list li i{ display:block; width:100px; height:100px; float:left; overflow:hidden; border-radius:100px; margin:3px;} 
.luqu_list li i img{ width:100%;}
.luqu_list li p{ width:210px; float:left; color:#000; margin-left:5px; padding-top:15px;}
.luqu_list li p span{ display:block; line-height:22px;}
.luqu_list li p span:nth-child(n+3) { color:#F00}
.luqu_title{ height:44px; line-height:44px; background-color:#144dc1; color:#fff; font-size:22px; font-weight:bold; padding-left:20px;}

.bmlc{ padding:10px 0;}
.bmlc img{ display:block; width:100%;}
.scool_list li{ width:25%; float:left;}
.scool_list li a{ display:block; border:1px #efefef solid; height:40px; line-height:40px; text-align:center; font-size:16px; color:#333; margin:5px;}
.scool_list li a:Hover{ background-color:#F00; color:#fff;
}
.xx_title{ margin:20px 0px;}
.xx_title strong{ display:block; height:66px; line-height:66px; background-color:#efefef; font-size:24px}
.xx_zhuanye_list table{ border-collapse:collapse;}
 
.xx_zhuanye_list table td,th{ border:1px #efefef solid; padding:5px; line-height:33px;}
.xx_zhuanye_list table td a{ display:block; text-align:center; color:#F00}
.xx_zhuanye_list table tr:hover{ background-color:#fdfdfd;}
.xx_zhuanye_list li{ clear:both; line-height:35px; height:35px;border-right:1px #efefef solid;}
.xx_zhuanye_list li span{ display:block; float:left; width:10%; line-height:35px; text-align:center; border:1px #efefef solid; border-top:0px; border-right:0px; }
 .xx_zhuanye_list li span strong{ font-size:16px}
.xx_zhuanye_list   .bfd18{width:25%}
.xx_zhuanye_list li span a{ color:#F30}
.xx_zhuanye_list li:hover{ background-color:#efefef;}
.zy_ss th{ width:14.28%;}

.bm_input_kk{ width:70%; float:left; padding:40px 0;}

.bm_input_kk h1{ font-size:28px; text-align:center;}
.bm_input li{ padding:25px 0; height:40px; line-height:40px; font-size:15px; }
.bm_input li span{ width:180px; float:left; text-align:right; }
.bm_input li p{ float:left; width:400px; padding-left:10px;}
.bm_input li  input{ width:380px; height:35px; padding-left:10px;} 
.bm_input li  select{width:380px; height:35px;}
.input-submit{ padding-top:20px; text-align:center}
.bm_input  .tijiao{ width:160px; height:45px; line-height:45px; font-size:20px; background-color:#F00; color:#fff; border:0px; margin:auto; cursor:pointer; margin:auto;}
.bm_input  .tijiao:hover{ background-color:#C00}
.bm_xz{ float:right; width:20%; line-height:28px; color:#666; border:1px #efefef solid; margin-top:50px; padding:20px; text-align:justify;}
.bm_xz strong{ font-size:18px; border-left:#F30 5px solid; padding-left:6px; color:#000; display:block; line-height:20px; margin:10px 0;}
.beizhu{ padding-left:100px; padding-top:30px; font-size:16px; color:#333; line-height:25px;}
.news-content-list li{ float:left; width:50%;}
.news-content-list li a{ color:#333; line-height:33px; border-bottom:1px #efefef dotted; display:block; margin:5px; font-size:15px}
.news-content-list li a:hover{ color:#144dc1}
.xmjs_img{ float:left; width:450px;}
.xmjs_img img{ display:block; width:100%;}
.xmjs_info{ float:left; width:400px; padding-left:30px;}
.xmjs_info h1{ text-align:left; margin-bottom:20px;}
.xmjs_info .xmjj{ color:#666; font-size:15px; line-height:25px;}
.xmjs_xx{ margin-top:30px;}
.page-list{
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.page-list ul{
    display: inline-block;
}
.page-list ul li{
    display: inline-block;
    margin: 0 2px;
}
.page-list ul .active a{
    background-color:#F30;
    color: #fff;
}

.page-list ul li a{
    display: block;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #e3e3e3;
    color: #232323;
    cursor: pointer;
}
.page-list ul li a:hover{
    background-color: #e3e3e3;
}
.page-list ul .active a:hover{
    background-color: #292929;
    color: #fff;
}

.news-details{
    border: 1px solid #e3e3e3;
    padding: 20px 50px;
    margin-bottom: 30px;
}
.news-details-tit{
    text-align: center;
    padding: 10px 0 30px;
    border-bottom: 1px solid #e3e3e3;
}
.news-details-tit h3{
    font-size: 30px;
    color: #090909;
    font-weight: normal;
}
.news-details-tit p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
}
.news-details-txt{
    padding: 30px 0;
    color: #333333;
    font-size: 16px;
    line-height: 30px;
}

.news-details-txt img {
    width: auto;
    max-width: 100%;
    margin: 10px auto;
}
.news-page .page-l,
.news-page .page-r
{
    width: 500px;
    padding: 0 20px;
}
.news-page strong{
    width: 13%;
}
.news-page a{
    width: 86%;
}

.page-lr{
    width: 100%;
}
.page-l{
    display: block;
    float: left;
    width: 300px;
    height: 40px;
    font-size: 14px;
    font-weight: normal;
    background-color: #efefef;
    line-height: 40px;
    color: #333;
    padding: 0 10px;
    text-align: left;
}
.page-r{
    display: block;
    float: right;
    width: 300px;
    height: 40px;
    font-size: 14px;
    font-weight: normal;
    background-color: #efefef;
    line-height: 40px;
    color: #333;
    padding: 0 10px;
    text-align: left;
}
.page-lr strong{
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 40px;
    color: #333;
    width: 28%;
    float: left;
}
.page-lr a{
    width: 72%;
    float: left;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 40px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.page-l:hover strong{
    color: #175ad6;
}
.page-l:hover a{
    color:  #175ad6;
}
.page-r:hover strong{
    color:  #175ad6;
}
.page-r:hover a{
    color:  #175ad6;
}

.top_kk{ margin-top:10px;}
.top_kk img{ max-width:1300px;}
.ranklist{height:390px; padding-top:30px;overflow:hidden;} 
 
.luqu_yibaoming{ width:470px; float:right;}
.luqu_yibaoming_kk  { height:390px; background-color:#333; color:#fff; padding:10px; font-size:16px; background-image:url(../images/yibaoming.jpg); background-size:auto 100%;}
.luqu_yibaoming_kk ul li{ margin:10px 0;}
.luqu_yibaoming_kk ul li p span{ display:inline-block; padding:0 5px;}
.luqu_yibaoming_kk ul li .bxx{ color:#F00}
.img_gg_five{ padding:10px 0; clear:both;}
.img_gg_five li{ float:left; width:19.2%; margin-right:1%; margin-bottom:10px;}
.img_gg_five li img{ height:70px; width:100%;}
.img_gg_five li:nth-child(5n){ float:right; margin-right:0px;}

.img_gg_five{ padding:10px 0; clear:both;}
.img_gg_five li{ float:left; width:19.2%; margin-right:1%; margin-bottom:10px;}
.img_gg_five li img{ height:70px; width:100%;}
.img_gg_five li:nth-child(5n){ float:right; margin-right:0px;}

.img_gg_four{ padding:10px 0; clear:both;}
.img_gg_four li{ float:left; width:24.24%; margin-right:1%; margin-bottom:10px;}
.img_gg_four li img{ height:70px; width:100%;}
.img_gg_four li:nth-child(4n){ float:right; margin-right:0px;}

.img_gg_three{ padding:10px 0; clear:both;}
.img_gg_three li{ float:left; width:32.66%; margin-right:1%; margin-bottom:10px;}
.img_gg_three li img{ height:70px; width:100%;}
.img_gg_three li:nth-child(3n){ float:right; margin-right:0px;}
.img_gg_two{ padding:10px 0; clear:both;}
.img_gg_two li{ float:left; width:49.5%; margin-right:1%; margin-bottom:10px;}
.img_gg_two li img{ height:70px; width:100%;}
.img_gg_two li:nth-child(2n){ float:right; margin-right:0px;}
 
/* scrollleft */
 
/* scrolltop */
.img_gg_chang li{ margin-bottom:5px;}
.img_gg_chang img{ height:auto; width:100%;}

.jm_zx{ width:49%; float:left; border:1px #efefef solid; padding:10px;}
.jm_zx b{ display:block; height:40px; line-height:40px; padding:0 10px;background-color:#efefef;}
.jm_zx b strong{ font-size:16px;}
.jm_zx b a{ float:right;}
.jm_zx a{ color:#333;}
.jm_zx a:hover{ color:#000;}
.f_r{ float:right;}
.jm_zx ul { padding-top:10px;}
.jm_zx ul li{ line-height:35px; font-size:15px; border-bottom:1px #efefef dotted; white-space: nowrap;    /* 不换行 */   overflow: hidden;       /* 超出隐藏 */   text-overflow: ellipsis;/* 超出显示... */   width: 100%;   }
 }
 @media (max-width:800px) {
.pc {
  display: none;
}
.m {
  display: block;
}
}
